---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"openshift-config-operator-697f744f69-g6ck2_884cac45-b475-4481-a56f-5ff591022954","leaseDurationSeconds":60,"acquireTime":"2022-03-08T10:43:57Z","renewTime":"2022-03-08T13:45:42Z","leaderTransitions":2}'
    creationTimestamp: "2022-03-08T10:38:44Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-config-operator
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: config-operator-lock
    namespace: openshift-config-operator
    resourceVersion: "82598"
    selfLink: /api/v1/namespaces/openshift-config-operator/configmaps/config-operator-lock
    uid: 93d953ba-a346-4a28-9d3d-1149cd411ea3
kind: ConfigMapList
metadata:
  resourceVersion: "82615"
  selfLink: /api/v1/namespaces/openshift-config-operator/configmaps
